<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Control de Trabajos de Titulación</title>
    <link rel="stylesheet" href="estilos.css">
</head>
<body>
    <header>
        <div class="container">
            <p class="logo">Registro y control de trabajos de titulación</p>
            <nav>
                <a href="/PaginaWeb/PaginaPrincipal/index.html">Inicio</a>
                <a href="/PaginaWeb/Registro Trabajo titulacion/index.html">Registro</a>
                <a href="/PaginaWeb/Control/index.html">Control</a>
            </nav>
        </div>
    </header>
    <section id="reg">
        <h2>Consulta tu registro <br> aqui.</h2>
        <a href="/PaginaWeb/Consulta/index.html" class="bt">Consulta</a>
    </section>   
    <section id="reg2">
        <h2>Imprime tu registro <br> aqui.</h2>
        <a href="/PaginaWeb/Impresion/index.html" class="bt">Imprimir</a>
    </section>
    <footer>
        <div class="container">
            <p>&copy; Registro y Control de trabajos de titulación 2022</p>
        </div>
    </footer>
</body>
</html>